Subject: [netatalk-admins] FAQ??? Solaris freezes and panics.

From: Jacques Beigbeder <[email-masked]>
Date: Sun, 23 Nov 1997 15:37:20 +0100

When reading archives for more than a year long, I saw a FAQ:
Solaris 2.5 + netatalk 1.4b2 freezes or panics.

Is there a frequently done answer? I didn't find it...
and I need it.

My configuration:
	Ultra 140, le0 + hme0 that is 2 interfaces
	Solaris 2.5 + netatalk 1.4b2
	I want to do Appletalk routing between the 2 interfaces.

Jacques Beigbeder                    | Internet: [email-masked]
Service de Prestations Informatiques | http://www.spi.ens.fr
Ecole normale superieure             |
45 rue d'Ulm                         |     Tel : 01 44 32 37 96
F75230 Paris Cedex 05                |     Fax : 01 44 32 20 80